Информационная безопасность
[RU] switch to English


Многочисленные уязвимости безопасности в HP Virtual Connect Enterprise Manager / HP Matrix Operating Environment
Опубликовано:14 сентября 2015 г.
Источник:
SecurityVulns ID:14679
Тип:удаленная
Уровень опасности:
5/10
Описание:Раскрытие информации.
Затронутые продукты:HP : (HP Virtual Connect Enterprise Manager 7.4
 HP : (HP Matrix Operating Environment 7.4
CVE:CVE-2015-5433 (HP Virtual Connect Enterprise Manager (VCEM) SDK before 7.5.0, as used in HP Matrix Operating Environment before 7.5.0 and other products, allows remote authenticated users to obtain sensitive information via unspecified vectors.)
 CVE-2015-5432 (HP Virtual Connect Enterprise Manager (VCEM) SDK before 7.5.0, as used in HP Matrix Operating Environment before 7.5.0 and other products, allows remote attackers to obtain sensitive information or modify data via unspecified vectors.)
 CVE-2015-5431 (HP Matrix Operating Environment before 7.5.0 allows remote authenticated users to obtain sensitive information or modify data via unspecified vectors.)
 CVE-2015-5430 (HP Matrix Operating Environment before 7.5.0 allows remote attackers to obtain sensitive information via unspecified vectors.)
 CVE-2015-5429 (HP Matrix Operating Environment before 7.5.0 allows remote attackers to obtain sensitive information or modify data via unspecified vectors, a different vulnerability than CVE-2015-5427 and CVE-2015-5428.)
 CVE-2015-5428 (HP Matrix Operating Environment before 7.5.0 allows remote attackers to obtain sensitive information or modify data via unspecified vectors, a different vulnerability than CVE-2015-5427 and CVE-2015-5429.)
 CVE-2015-5427 (HP Matrix Operating Environment before 7.5.0 allows remote attackers to obtain sensitive information or modify data via unspecified vectors, a different vulnerability than CVE-2015-5428 and CVE-2015-5429.)
Оригинальный текстdocumentHP, [security bulletin] HPSBMU03409 rev.1 - HP Matrix Operating Environment, Multiple Vulnerabilities (14.09.2015)
 documentHP, [security bulletin] HPSBMU03413 rev.1 - HP Virtual Connect Enterprise Manager SDK, Multiple Vulnerabilities (14.09.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород